Bug 243309 - Nautilus folder icons get stuck in open state
Summary: Nautilus folder icons get stuck in open state
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: nautilus   
(Show other bugs)
Version: 7
Hardware: All Linux
low
low
Target Milestone: ---
Assignee: Tomáš Bžatek
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-06-08 14:36 UTC by James Ettle
Modified: 2015-03-03 22:31 UTC (History)
2 users (show)

Fixed In Version: 2.20.0-6.fc8
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-02-11 19:12:09 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description James Ettle 2007-06-08 14:36:15 UTC
Description of problem:
The folder icons in Nautilus remain in their open state after the associated
window has been closed.

Version-Release number of selected component (if applicable):
nautilus-2.18.1-2.fc7

How reproducible:
Always.

Steps to Reproduce:
1. Open a folder icon.
2. Close the associated window.
3. Observe icon.
  
Actual results:
Icon stays in folder-open state.

Expected results:
Icon reverts to folder-closed state.

Comment 1 Lamont Peterson 2007-08-29 22:11:48 UTC
I'm also seeing this bug.

Has there been any progress on it?  This was filed over 2 months ago, but I see
nothing here about it.

I've also noticed that nautilus is remembering these icon states on removable
media, even after have unmounted and then pluggin it back in again (USB, haven't
tried FireWire, yet).

If Alexander would point me towards the right area in the code, I'd be happy to
try working up a patch for this.


Note You need to log in before you can comment on or make changes to this bug.